BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; FONT-SIZE: 12px
}
P {
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; FONT-SIZE: 12px
}
TD {
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; FONT-SIZE: 12px
}
H1 {
	COLOR: #999999; FONT-SIZE: 18px
}
H2 {
	FONT-SIZE: 14px
}
H3 {
	FONT-SIZE: 12px
}
A {
	TEXT-DECORATION: none ; COLOR: #0000ff
}
A:hover {
	TEXT-DECORATION: none; COLOR: #FF0000
}
.dropdownstyle {
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; FONT-SIZE: 9px
}
.buttonstyle {
	BACKGROUND-COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; FONT-SIZE: 11px
}
.listboxstyle {
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; FONT-SIZE: 11px
}
